MacGroup iBBS
Warning about older Wacom Tablets & Yosemite

This topic can be found at:
http://macgroup.infopop.cc/eve/forums/a/tpc/f/686608333/m/8077095376

November 18, 2014, 08:43 PM
Bibo (Jim Nichols)
Warning about older Wacom Tablets & Yosemite
Found out that my older Wacom Tablets, an Intuos2 & Graphire4 will not work in OS X Yosemite. Tried uninstalls & reinstalls of the drivers, no luck. Sticking with Mavericks for now.


----------
http://twitter.com/BiboJim